#container{
	min-width: 1000px;
}

.preload{
	position: absolute;
	background-repeat: no-repeat;
	background-position: -9000px -9000px;
	width: 0px;
	height: 0px;
}

#center_comic_content{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	border: solid transparent;
	border: 0px .1px .1px 0px;
}

#floating_elements{
	position: absolute;
	top: 0px;
	z-index: 1;
}
#non-floating_elements{
	position: relative;
	z-index: 0;
}

.clear_content{
	clear: both;
	_padding: 8px;
}

/* --------------- NON_FLASH NAVIGATION ---------------*/
#no_flash_nav{
	position: absolute;
	top: 96px;
	left: -355px;
}

/* --------------- FLASH NAVIGATION -------------- */
#flash_nav{
	position: absolute;
	left: 685px;
	top: 10px;
}
#install_flash_button{
	position: absolute;
	top: 238px;
	left: 35px;
}

/* ------------------ SIDE BUTTONS ----------------- */

#treasure1{
	position: absolute;
	left: 14px;
	top: 210px;
	width: 139px;
	height: 100px;
	background: bottom left no-repeat;
	background-image: url(resources/buzzcomix.png);
}

#treasure2{
	position: absolute;
	left: 14px;
	top: 315px;
	width: 139px;
	height: 100px;
	background: bottom left no-repeat;
	background-image: url(resources/topwebcomics.png);
}

#floating_elements #buzzcomix_link2{
	width: 200px;
	position: absolute;
	left: 79px;
	top: 562px;
}

#floating_elements #topwebcomics_link2{
	width: 200px;
	position: absolute;
	left: 78px;
	top: 666px;
}


/* ------------------ SIDE TOWER ------------------*/

#floating_elements #tower_ad{
	width: 200px;
	position: absolute;
	left: 8px;
	top: 720px;
}
#floating_elements #tower_ad #tower1{
	text-align: center;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}
#floating_elements #tower_ad #tower1 table{
	margin-left: auto;
	margin-right: auto;
}


/* ------------EPISODE NAVIGATION LOCATION-------------- */
#episode_nav{
	position: absolute;
	top: 460px;
	left: 26px;
	z-index: 10;
}

/* ----------------- BANNER1 ----------------- */


#banner1_wrap {
	position: relative;
	margin: 0px 0px 0px 216px;
	padding-top: 25px;
	margin-bottom: -25px;
	height: 120px;
	width: 500px;
	margin-top: 31px;
}

#banner1_wrap #banner1_alt_div{
	padding-top: 15px;
	
	width: 468px;
	height: 60px;
	
	margin-left: auto;
	margin-right: auto;
}

#banner_ad1_wrap{

	position: absolute;
	top: 208px;
	left: 232px;

}


/* -------------- CENTER CONTENT ------------ */


#central_content_wrap{
}

/* ------------SIDE CONTENT STYLES------------ */

#side_wrap{
	position: relative;
	float: left;
	margin: 0px 0px 0px 8px;
	width: 200px;
	clear: none;
}

#side_wrap #tower_holder{
	padding-top: 245px;
}

#side_wrap #first_voting_buttons{
	padding-top: 120px;
}

#side_wrap #tower_holder #tower_size{
	background-color: transparent;
	width: 160px;
	height: 630px;
	margin-left: auto;
	margin-right: auto;
}

/* ------------------MAIN COMIC STYLE--------------- */

#main_comic_wrap {
	position: relative;
	float: left;
	margin: 0px 8px 0px 8px;
}
#main_comic_wrap #comic_space{
	padding: 0px;
}
#main_comic_wrap #comic_nav{
	position: relative;
	float: right;
	margin: -3px -3px 18px 0px;
	height: 36px;
	padding: 0px 0px 0px 0px;
}
#main_comic_wrap #comic_nav ul{
	padding-top: 14px;
}
#main_comic_wrap #comic_nav li{
	float: left;
}
#main_comic_wrap #comic_nav2{
	position: relative;
	float: right;
	margin: 0px -3px 18px 0px;
	height: 36px;
	padding: 0px 0px 0px 0px;
}
#main_comic_wrap #comic_nav2 ul{
	padding-top: 5px;
}
#main_comic_wrap #comic_nav2 li{
	float: left;
}
#main_comic_wrap .enabled .comic_nav_first_button{
	display: block;
	background: bottom left no-repeat url(resources/comic_navigation/fgo.png);
	width: 48px;
	height: 36px;
}
#main_comic_wrap .enabled .comic_nav_first_button:hover{
	background-image: url(resources/comic_navigation/fover.png);
}
#main_comic_wrap .enabled .comic_nav_previous_button{
	display: block;
	background: bottom left no-repeat url(resources/comic_navigation/pgo.png);
	width: 36px;
	height: 36px;
}
#main_comic_wrap .enabled .comic_nav_previous_button:hover{
	background-image: url(resources/comic_navigation/pover.png);
}
#main_comic_wrap .enabled .comic_nav_last_button{
	display: block;
	background: bottom left no-repeat url(resources/comic_navigation/lgo.png);
	width: 52px;
	height: 36px;
}
#main_comic_wrap .enabled .comic_nav_last_button:hover{
	background-image: url(resources/comic_navigation/lover.png);
}
#main_comic_wrap .enabled .comic_nav_next_button{
	display: block;
	background: bottom left no-repeat url(resources/comic_navigation/ngo.png);
	width: 36px;
	height: 36px;
}
#main_comic_wrap .enabled .comic_nav_next_button:hover{
	background-image: url(resources/comic_navigation/nover.png);
}
#main_comic_wrap .disabled .comic_nav_previous_button{
	background: bottom left no-repeat url(resources/comic_navigation/pno.png);
	width: 36px;
	height: 36px;
}
#main_comic_wrap .disabled .comic_nav_last_button{
	background: bottom left no-repeat url(resources/comic_navigation/lno.png);
	width: 52px;
	height: 36px;
}
#main_comic_wrap .disabled .comic_nav_first_button{
	background: bottom left no-repeat url(resources/comic_navigation/fno.png);
	width: 48px;
	height: 36px;
}
#main_comic_wrap .disabled .comic_nav_next_button{
	background: bottom left no-repeat url(resources/comic_navigation/nno.png);
	width: 36px;
	height: 36px;
}


#main_comic_wrap #comic_info #comic_id{
	float: left;
	margin: 26px 0px 0px 0px;
}
#main_comic_wrap #main_content_comic{
	clear: both;
}
#main_comic_wrap #comic_info h2{
	visibility: hidden;
	width: 0px;
	height: 0px;
}

/* ----------------------- BOTTOM PAGE CONTAINER --------------------*/

#alt_container_wrap{
	clear: both;
	margin: 0px 8px 0px 8px;
	padding: 0px;
	padding-top: 8px;
	width: 986px;
}

#secondary_content_wrap{
	padding-top: 8px;
	clear: both;
	height: 100%;
}

/* --------------------- COMMENT WRAPPER ----------------------*/

#main_comic2_wrap{
	position: relative;
	clear: both;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding-top: 8px;
	max-width: 960px;
}
#main_comic2_wrap #inner_main_comic2_wrap{
	padding-top: 15px;
}
#main_comic2_wrap #comic_comment_top{
	padding-bottom: 5px;
	padding-top: 5px;
}
#main_comic2_wrap #comic_comment{
	padding-top: 10px;
	padding-bottom: 10px;
}
#main_comic2_wrap #comic_comment_bottom{
	padding-top: 5px;
	padding-bottom: 5px;
}

/* -------------------- ALT CONTENT WRAPPER 1 ------------------*/

#alt_content_wrap1{
	position: absolute;
	width: 960px;
	padding-top: 8px;
}

/* -------------------- TAGBOARD STYLES -----------------------*/

#tagboard_wrap{
	float: left;
	margin: 0px 8px 0px 0px;
	width: 717px;
}
#tagboard_wrap #inner_tagboard_wrap{
	padding-top: 15px;
	height: 300px;
	width: 680px;
}
#tagboard_wrap #tagboard{
	padding-top: 0px;
}
#tagboard_wrap #tagboard_main{
	position: absolute;
	border: 1px solid black;
	height: 210px;
	width: 495px;
	z-index: 1;
}
#tagboard_wrap #tagboard_form{
	position: absolute;
	border: 1px solid black;
	height: 80px;
	width: 495px;
	top: 230px;
	z-index: 1;
}
#tagboard_wrap #tagboard_logo{
	position: absolute;
	top: 95px;
	left: 490px;
	background: top left no-repeat url(resources/tagboard_troll.png);
	width: 200px;
	height: 214px;
	z-index: 0;
}

/* -------------------- VOTING LINKS -------------------- */

#voting_buttons{
	position: relative;
	top: 35px;
	left: 510px;
	width: 190px;
}
#buzzcomix_link{
	position: absolute;
	left: 95px;
}
#topwebcomics_link{
	position: absolute;
}


/* -------------------- DONATIONS WRAPPER ------------------*/

#donations_comment{
	width: 203px;
}
#donations_wrap{
	width: 231px;
	float: left;
	margin: 0px 0px 0px 0px;
}
#donations_wrap #inner_donations_wrap{
	text-decoration: none;
	padding-top: 15px;
	height: 447px;
	overflow: hidden;
}
#donations_wrap #inner_donations_wrap #donations{
	position: absolute;
	bottom: 0px;
	display: block;
	margin: 0px 0px 0px -3px;
}
#donations_wrap #inner_denations_wrap #donations a{
	text-decoration: none;
}
#donations_wrap #inner_donations_wrap #donations form{
}
#donations_wrap #inner_donations_wrap #donations input{
	border: 2px solid black;
}

/* --------------------- ALT CONTENT WRAPPER 2 ------------------*/

#alt_content_wrap2{
	width: 960px;
	clear: both;
	padding-top: 345px;
}

/* -------------------- EXTRA BUTTONS ----------------------*/

#extra_buttons_wrap{
	position: relative;
	float: left;
	height: 286px;
	width: 307px;
	margin: 0px 0px 0px 0px;
}
#inner_buttons_wrap{
	height: 258px;
	width: 275px;
	padding-top: 15px;
}
#inner_buttons_wrap #status_bar{
	background: top left no-repeat;
	width: 269px;
	height: 87px;
	margin-left: auto;
	margin-right: auto;
}
#inner_buttons_wrap #other_buttons{
	position: relative;
	margin-top: 20px;
	width: 275px;
	height: 150px;
	overflow: visible;
}
#inner_buttons_wrap #other_buttons #rss_button_span{
	position: relative;
	display: block;
}
#inner_buttons_wrap #other_buttons #rss_button{
	float: left;
	background: top left no-repeat url(resources/rss.png);
	padding-right: 111px;
	padding-bottom: 75px;
}
#inner_buttons_wrap #other_buttons #email_button_span{
	position: relative;
	display: block;
	margin-left: 0px;
}
#inner_buttons_wrap #other_buttons #email_button{
	float: left;
	clear: left;
	background: top left no-repeat url(resources/contact.png);
	padding-right: 111px;
	padding-bottom: 75px;
}
#inner_buttons_wrap #other_buttons #inpage_store_span{
	position: absolute;
	display: block;
	top: 0px;
	left: 115px;
}
#inner_buttons_wrap #other_buttons #inpage_store_button{
	position: absolute;
	display: block;
	background: top left no-repeat url(resources/store.png);
	padding-right: 177px;
	padding-bottom: 138px;
}

/* ---------------------- BANNER 3 WRAP -------------------*/
#banner3_wrap{
	margin: 0px 0px 0px 0px;
}

/* ---------------------- SMALL ADS -----------------*/

#small_ads_wrap{
	position: absolute;
	height: 138px;
	width: 402px;
	left: 315px;
}
#inner_small_ads_wrap{
	height: 125px;
}
#small_ads{
	width: 351px;
	height: 108px;
	padding-top: 16px;
	margin: 0px auto 0px auto;
	overflow: hidden;
}
#small_ads table{
}

/* ---------------------- DARKFALL --------------------- */

#darkfall_wrap{
	position: absolute;
	width: 641px;
	left: 315px;
	margin-top: 146px;
}
#inner_darkfall_wrap{
	padding-top: 16px;
}
#darkfall{
	display: block;
	height: 111px;
	width: 607px;
	margin: 0px auto 0px auto;
	overflow: hidden;
}
#darkfall #darkfall_link{
	position: absolute;
	display: block;
	background: top left no-repeat url(resources/628x110px.jpg);
	padding-right: 607px;
	padding-bottom: 111px;
	text-decoration: none;
}


/* ---------------------BANNER 2 STYLE-------------------- */
#google_ad_wrap{
	clear: both;
	margin: 0px 0px 0px 0px;
	width: 956px;
	padding-top: 8px;
	position: relative;
}
#inner_google_ad_wrap{
	width: 725px;
	margin-left: auto;
	margin-right: auto;
}
#google_ad_wrap #google_ad{
	padding-top: 15px;
}